@charset "UTF-8";
/* CSS Document */

/* H */

div#headerFrm
{
	background-color:#6f6647;
	background-image:url(../images/header/header-bg4.jpg);
	background-repeat:repeat-x;
	height:200px;
}

div#headerWrap
{
	background-image:url(../images/header/header-logo9.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:200px;
	margin:auto;
	
}


/* N */

/* ---------------------------------------------------------------- */
/* Navbar settings */
/* ---------------------------------------------------------------- */


#navFrm
{
	height:80px;
	background-color:#FFFFFF;
	background-image:url(../images/nav/nav-bg3.jpg);
	background-repeat:repeat-x;
}

#navWrap {
	width:960px;
	height:50px;
	background-color:#2d2d2d;
	background-image:url(../images/nav/navbar4.jpg);
	background-repeat:no-repeat;
	margin:auto;
}



/* ---------------------------------------------------------------- */
/* Main menu settings */
/* ---------------------------------------------------------------- */

#centeredmenu {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	font-size:1.6em;
	border-right:thin;
	width:100%;
	z-index:1000; /* This makes the dropdown menus appear above the page content below */
	position:relative;
}


/* ---------------------------------------------------------------- */
/* Top menu items */
/* ---------------------------------------------------------------- */

#centeredmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	right:50%;
}
#centeredmenu ul li {
	margin:0 0 0 1px;
	padding:0;
	float:left;
	position:relative;
	left:50%;
	top:1px;
}
#centeredmenu ul li a {
	display:block;
	font-size:1em;
	line-height:28px;
	text-decoration:none;
	margin-top:5px;
	color:#FFF;
	padding:3px 10px;
	font-weight:400;
}
#centeredmenu ul li.active a {
	color:#fff;
	background-color:#3b361e;
	background-image:url(images/nav/navbgP.jpg);
	background-repeat:repeat-x;
}
#centeredmenu ul li a:hover {
	color:#FFFFFF;
	background-color:#659120;
	background-image:url(../images/nav/navbgG.jpg);
	background-repeat:repeat-x;
}

#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	color:#fff;
	background-color:#659120;
}



/* ---------------------------------------------------------------- */
/* Submenu items */
/* ---------------------------------------------------------------- */

#centeredmenu ul ul {
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	top:2.4em;
	left:0;
	float:left;
	right:auto; /*resets the right:50% on the parent ul */
	width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-size:.9em;
	font-weight:normal; /* resets the bold set for the top level menu items */	
	background-color:#333333;
	color:#fff;
	line-height:2em; /* overwrite line-height value from top menu */
	border-bottom:1px solid #666; /* sub menu item horizontal lines */
	float:left;
	width:100%;
	margin:0;
	padding-top:.4em;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	color:#000;
	background-color:#bab185;
	float:left;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
#centeredmenu ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}

/* ---------------------------------------------------------------- */


/* C */

div#contentFrm
{
	float:left;
	background-color:#fff;
	width:100%;
}

div#contentWrap
{
	background-color:#FFF;
	margin:auto;
	width:960px;
}

div#contentWrapIn
{
	background-color:#FFF;
	margin:auto;
	width:900px;
}



/* C2 */

div#contentbusFrm
{
	float:left;
	background-color:#fff;
	width:100%;
}

div#contentbusWrap
{
	margin:auto;
	width:960px;
	background-color:#fff;
}

div#contentbusWrapIn
{
	margin:auto;
	width:900px;
	background-color:#fff;
}

/* F */

div#footerFrm
{
	background-color:#4a442f;
	background-image:url(../images/footer/footer-bg1.jpg);
	background-repeat:repeat-x;
	height:200px;
	width:100%;
}

div#footerWrap
{
	width:960px;
	height:200px;
	margin:auto;
}

div#footerWrapIn
{
	width:900px;
	height:200px;
	margin:auto;
}

#footerlist a:hover {
	color:#FFFFFF;
}


/* T */

.tags ul {
	margin:0;
	padding:0;
	display:block;
	float:left;
	color:#000;
	font-size:12px;
}


.tags ul li {
	margin:0;
	padding:0;
	display:block;
	float:left;
}


.tags ul li a {
	display:block;
	color:#6f6647;
	padding:5px;	
}

.tags ul li a:hover {
	color:#FFFFFF;
	background-color:#659120;
}

.tags ul li.active a {
	color:#FFFFFF;
	background-color:#659120;
}


/* S */

#slideshow {
    position:relative;
	width:900px;
    height:300px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* S */

.strap1
{
	height:50px;
	background-color:#d89d39;
}

.strap2
{
	height:20px;		
}

.strap1txt
{
	font-size:20px;
	display:block;
	line-height:50px;
}

.strap1 a:hover {
	color:#FFFFFF;
}


/* C */

.contact a:hover {
	color:#FFFFFF;
	background-color:#659120;
	padding:3px;
}

.contact ul li
{
	font-size:18px;
	display:block;
	line-height:30px;
	font-weight:500;
}

/* F */

.follow a:hover {
	text-decoration: underline;
	color:#659120;
	
}


/* ------ */

div#swmFrm
{
	background-color:#FFF;
	height:270px;
}

div#swmWrap
{
	background-image:url(../images/icon/baselogos6.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:140px;
	margin:auto;
	
}

div#swmWrap2
{
	width:500px;
	height:130px;
	margin:auto;
	
}